Index: apbs/docs/Doxyfile
===================================================================
--- apbs.orig/docs/Doxyfile	2022-03-30 16:27:16.827609304 +0200
+++ apbs/docs/Doxyfile	2022-05-16 13:00:45.549918349 +0200
@@ -1591,7 +1591,7 @@
 # The default value is: https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.5/.
 # This tag requires that the tag USE_MATHJAX is set to YES.
 
-MATHJAX_RELPATH        = https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.5/
+MATHJAX_RELPATH        = file:///usr/share/javascript/mathjax/
 
 # The MATHJAX_EXTENSIONS tag can be used to specify one or more MathJax
 # extension names that should be enabled during MathJax rendering. For example
Index: apbs/docs/conf.py
===================================================================
--- apbs.orig/docs/conf.py	2022-03-30 16:27:16.827609304 +0200
+++ apbs/docs/conf.py	2022-05-16 12:59:38.937741617 +0200
@@ -61,8 +61,7 @@
     "sphinx.ext.viewcode",
 ]
 
-mathjax_path = "https://cdnjs.cloudflare.com"
-mathjax_path += "/ajax/libs/mathjax/2.7.0/MathJax.js"
+mathjax_path = "file:///usr/share/javascript/mathjax/MathJax.js"
 mathjax_path += "?config=TeX-AMS-MML_HTMLorMML"
 site_url = "https://apbs.readthedocs.io"
 
